Subject: Ticket Assigned - 9574804607/ damaged item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 05:44:17 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9574804607/ damaged item Vidhi Jariwala                    Hi           09:24 AM, 22nd Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:24 AM, 22nd Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:24 AM, 22nd Jun                     Vidhi Jariwala                    I have received my order 2 days back but it was in damaged condition           09:24 AM, 22nd Jun                     Vidhi Jariwala                    Can u help me with the replacement process           09:24 AM, 22nd Jun                     Vidhi Jariwala                    I had ordered through app           09:24 AM, 22nd Jun                   Alhamzi                   Hi Vidhi, thank you for contacting us. This's Alhamzi We would be happy to help you.           09:26 AM, 22nd Jun                   Alhamzi                   Could you please share your order number so that I can assist you further?           09:26 AM, 22nd Jun                     Vidhi Jariwala                    Yes pls           09:26 AM, 22nd Jun                     Vidhi Jariwala                    #9574804607           09:26 AM, 22nd Jun                   Alhamzi                   Please wait while we check the details.            09:28 AM, 22nd Jun                   Alhamzi                   Could you please share a photo of the dmaged item           09:28 AM, 22nd Jun                   Alhamzi                   also the damaged item name so we can help you           09:28 AM, 22nd Jun                     Vidhi Jariwala                    Sure           09:29 AM, 22nd Jun                     Vidhi Jariwala                    Latin metal circular decorative accent           09:29 AM, 22nd Jun                     Vidhi Jariwala                             09:30 AM, 22nd Jun                     Vidhi Jariwala                             09:30 AM, 22nd Jun                     Vidhi Jariwala                    Mirror is cracked           09:31 AM, 22nd Jun                   Alhamzi                   Please wait while we check the details.            09:31 AM, 22nd Jun                     Vidhi Jariwala                    Ok           09:32 AM, 22nd Jun                   Alhamzi                   We would like to let you know that the replacement option is not available. We will escalate this to our department to initiate refund of the damaged item. And to avoid you any trouble no need to return the damaged item           09:35 AM, 22nd Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           09:35 AM, 22nd Jun                     Vidhi Jariwala                    Ok           09:36 AM, 22nd Jun                     Vidhi Jariwala                    But I need the same product again           09:36 AM, 22nd Jun                     Vidhi Jariwala                    How shall I order nos           09:36 AM, 22nd Jun                     Vidhi Jariwala                    Now*           09:36 AM, 22nd Jun                     Vidhi Jariwala                    Because it charges me shipping also           09:36 AM, 22nd Jun                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:40 AM, 22nd Jun                   Alhamzi                   We will update you via mail if there is any update           09:40 AM, 22nd Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           09:40 AM, 22nd Jun                     Vidhi Jariwala                    Okay           09:41 AM, 22nd Jun                     Vidhi Jariwala                    No           09:41 AM, 22nd Jun                     Vidhi Jariwala                    Thnk you           09:41 AM, 22nd Jun                     Vidhi Jariwala                    Looking forward for your earliest reply           09:41 AM, 22nd Jun                   Alhamzi                   We are on it           09:43 AM, 22nd Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:43 AM, 22nd Jun                     Vidhi Jariwala                    Thanks           09:44 AM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4528822